Documentation · API reference
GET/api/v1/sites/{site}/funnels

A site's funnels

A site's funnels.

Parameters

sitein the address
neededA site's id or name

The answer

Status 200

A list of FunnelView

id
stringneeded
name
stringneeded
spec
objectneeded
steps
list of stringneededEach step in words.

Asking

With your token from Settings
curl https://tidekeeper.eu/api/v1/sites/example.org/funnels \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN"
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/sites/example.org/funnels", {
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
  },
}).then((r) => r.json());